@0    = ~Słyszę wasze szepty, moje słodkie Kolory... Czyli to ty jesteś Śniącym... Tak wiele Kolorów w jednym miejscu... W mym domu... Co teraz powinno być zrobione... Co powinno...~ ~Słyszę wasze szepty, moje słodkie Kolory... Czyli to ty jesteś Śniącą... Tak wiele Kolorów w jednym miejscu... W mym domu... Co teraz powinno być zrobione... Co powinno...~
@1    = ~Co?~
@2    = ~Kim jesteś?!~
@3    = ~Myślę, że muszę już iść...~
@4    = ~(Mężczyzna zachowuje się w tak, jakby nie słuchał.)~
@5    = ~Co mówicie, moje Kolory...? Tu jesteście... Wszystkie... Zgromadzenie Kolorów... Nie widziałyście Czerni od tak dawna...~
@6    = ~Och, co tam mówicie... Tak, wiem że chcecie być wolne... Będziecie... Staniecie się Kolorami tego miejsca... Możecie zaczynać swoją Kolorową Rewoltę...~
@7    = ~Lecz najpierw musimy was wyzwolić... Zniszczcie tego, który was uwięził, moje kochane Kolory...~ ~Lecz najpierw musimy was wyzwolić... Zniszczcie tę, która was uwięziła, moje drogie Kolory...~
@8    = ~"Czarne Szaleństwo, Pan śmierci,
Strażnik Chaosu i Buntu!
Jestem Czernią i tobą jednocześnie!
Jestem obłędem w twoich myślach."~
